<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.8432100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">62.2255600000</MDI>
      <MDI key="STATISTICS_MEAN">18.8984275298</MDI>
      <MDI key="STATISTICS_STDDEV">6.8156883621</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
